<div class="container website-coming-soon">
  <h1 class="text-center uppercase">Eclipse Dataspace</h1>
  <div class="website-coming-soon__container col-xs-24 col-sm-16 col-sm-offset-4 col-md-offset-0 col-md-24">
    <div class="website-coming-soon__content">
      <section class="section-card">
        <h2 class="section-card-title">About the Working Group</h2>
        <div class="section-card-body">
          <div class="section-card-content">
            <p>
              The mission of the Eclipse Dataspace Working Group is to provide
              a forum for individuals and organisations to build and promote
              open source software, specifications, and open collaboration
              models needed to create scalable, modular, extensible,
              industry-ready open source components based on open standards for
              dataspaces. 
            </p>
            <p>
              The working group will focus on participating in standards
              development, implementation, and onboarding of existing open
              source projects including the Eclipse Dataspace Components
              project, and guiding associated projects in alignment with the
              overarching goal of supporting a broad ecosystem of interoperable
              dataspaces.
            </p>
          </div>
        </div>
      </section>
      <section class="section-card">
        <h2 class="section-card-title">Members</h2>
        <div class="section-card-body">
          <div class="section-card-content">
            <ul class="eclipsefdn-members-list" data-ml-wg="dataspace" data-ml-template="only-logos"></ul>
          </div>
        </div>
      </section>
      <section class="section-card">
        <h2 class="section-card-title">Learn More</h2>
        <div class="section-card-body">
          <div class="section-card-content">
            <a 
              class="eclipsefdn-video" 
              href="//www.youtube.com/embed/playlist?list=PLy7t4z5SYNaSqg00mS3sErHQjoKvMzhpx" 
              data-thumbnail-resolution="max"
            >
            </a>
            <p class="margin-top-20">
              Learn more about this working group:
            </p>
            <ul>
              <li>
                <a href="https://www.eclipse.org/org/workinggroups/dataspace-charter.php">Working Group Charter</a>
              </li>
              <li>
                <a href="https://www.eclipse.org/org/workinggroups/wpga/eclipse-dataspace-working-group-participation-agreement.pdf">Participation Agreement</a>
              </li>
              <li>
                <a href="https://www.eclipse.org/org/workinggroups/sponsorship/working-group-sponsorship-agreement.pdf">Sponsorship Agreement</a>
              </li>
            </ul>
          </div>
          <div class="section-card-actions margin-top-30">
            <a class="btn btn-primary" href="https://accounts.eclipse.org/mailing-list/dataspace-wg">Join our mailing list</a>
          </div>
        </div>
      </section>
    </div>
  </div>
</div>
